@charset "utf-8";
/* =================================================
 * Override styles
 * Updated: 2026-01
 * ================================================= */
@media screen and (min-width: 768px),print {
  .c-article-slider__wrapper .c-article-slider__list .c-article-slider__link:hover .c-article-slider__media .c-article-slider__image {
    transform: scale(1);
  }
}
.p-article-sidebar{
  --sideColor: #012855;
  --headingColor: var(--sideColor);
  --leadColor: #53565A;
  --iconWidth: 40px;
  --iconAspect: 40/27;
  --iconPath: url('/service/business/assets/images/icon-contact.svg');
  --buttonColor: #fff;
  --buttonBack: var(--sideColor);
  --buttonArrow: url('/service/business/assets/images/icon_arrow_white.svg');
  padding: 0 18px 100px 20px;
}
@media (min-width: 1025px){
  .p-article-sidebar{
    padding: 0 40px 100px;
  }
}
@media (max-width: 767px){
  .p-article-sidebar{
    padding: 0 18px 0 19px;
  }
}
.p-article-sidebar .p-article-sidebar__box{
  border: 2.5px solid var(--sideColor);
  padding: 26px 19px;
}
.p-article-sidebar .p-article-sidebar__box--fill{
  --headingColor: #fff;
  --leadColor: #fff;
  --iconWidth: 33px;
  --iconAspect: 33/36;
  --iconPath: url('/service/business/assets/images/icon-material.svg');
  --buttonColor: var(--sideColor);
  --buttonBack: #fff;
  --buttonArrow: url('/service/business/assets/images/icon_arrow_navy.svg');
  background-color: var(--sideColor);
}
.p-article-sidebar .p-article-sidebar__box + .p-article-sidebar__box{
  margin-top: 30px;
}
.p-article-sidebar .p-article-sidebar__heading{
  color: var(--headingColor);
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
}
@media (min-width: 768px){
  .p-article-sidebar .p-article-sidebar__heading{
    font-size: 2rem;
  }
}
.p-article-sidebar .p-article-sidebar__heading::before{
  content: '';
  width: var(--iconWidth);
  aspect-ratio: var(--iconAspect);
  background-image: var(--iconPath);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.p-article-sidebar .p-article-sidebar__lead{
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  line-height: 145%;
  margin-top: 18px;
  color: var(--leadColor);
}
@media (min-width: 1025px) {
  .p-article-sidebar .p-article-sidebar__lead{
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px),print {
  .p-article-sidebar .p-article-sidebar__lead{
    font-size: 1.4rem;
  }
}
.p-article-sidebar .p-article-sidebar__button{
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  color: var(--buttonColor);
  display: block;
  padding: 21px 33px;
  margin-top: 18px;
  background-color: var(--buttonBack);
  position: relative;
}
@media (min-width: 1025px) {
  .p-article-sidebar .p-article-sidebar__button{
    font-size: 1.6rem;
    padding: 15px 33px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px),print {
  .p-article-sidebar .p-article-sidebar__button {
    padding: 21px 20px;
    font-size: 1.6rem;
  }
}
.p-article-sidebar .p-article-sidebar__button::after{
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 17px;
  width: 16px;
  aspect-ratio: 1/1;
  transform: translateY(-50%);
  background-image: var(--buttonArrow);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 768px) and (max-width: 1024px),print{
  .p-article-sidebar .p-article-sidebar__button::after{
    right: 10px;
    width: 10px;
  }
}
.p-article-sidebar .p-article-sidebar__button[data-text]{
  display: flex;
  align-items: center;
  column-gap: 16px;
  padding-left: 16px;
  justify-content: center;
}
@media screen and (min-width: 768px) and (max-width: 1024px),
print {
  .p-article-sidebar .p-article-sidebar__button[data-text] {
    column-gap: 12px;
    padding-left: 12px;
  }
}
.p-article-sidebar .p-article-sidebar__button[data-text]::before{
  content: attr(data-text);
  display: grid;
  place-content: center;
  width: 50px;
  aspect-ratio: 1/1;
  background-color: #FF8200;
  font-size: 1.6rem;
  color: #fff;
  border-radius: 50%;
}
@media screen and (min-width: 768px) and (max-width: 1024px),print{
  .p-article-sidebar .p-article-sidebar__button[data-text]::before{
    width: 40px;
    font-size: 1.2rem;
  }
}
.p-article-sidebar .p-article-sidebar__banner:not(:first-child){
  margin-top: 30px;
}
.p-article-sidebar .p-article-sidebar__banner-link{
  display: block;
  max-width: 500px;
  margin: 0 auto;
}
.p-article-sidebar .p-article-sidebar__banner-link img{
  width: 100%;
}
.p-article-tag .p-article-tag__box{
  --baseColor: #012855;
  border-top: 1px solid #98999B;
  padding: 44px 0;
}
.p-article-tag .p-article-tag__box--gray{
  --baseColor: #53565A;
}
@media (max-width: 767px){
  .p-article-tag__box{
    padding: 40px 0;
  }
  .p-article-tag .p-article-tag__box:last-child{
    border-bottom: 1px solid #98999B;
  }
}
.p-article-tag .p-article-tag__heading{
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .p-article-tag .p-article-tag__heading{
    font-size: 1.8rem;
  }
}
.p-article-tag .p-article-tag__list{
  display: flex;
  flex-wrap: wrap;
  gap: 30px 55px;
  padding-left: 15px;
  margin-top: 24px;
}
@media (max-width: 767px){
  .p-article-tag .p-article-tag__list{
    gap: 20px 45px;
  }
}
.p-article-tag .p-article-tag__link{
  display: block;
  max-width: 19em;
  padding: 3px 20px;
  background-color: #F0F0EF;
  position: relative;
  font-size: 1.4rem;
}
.p-article-tag .p-article-tag__link::before{
  content: '';
  display: block;
  width: 6px;
  aspect-ratio: 1/1;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%) translateX(-50%);
  z-index: 5;
}
.p-article-tag .p-article-tag__link::after{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 1px;
  translate: -100% 0;
  height: 100%;
  width: 20px;
  background-color: #F0F0EF;
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  z-index: 1;
}
.p-article-tag .p-article-tag__link-text{
  display: block;
  padding: 3px 20px;
  max-width: 16em;
  color: var(--baseColor);
  word-break: break-all;
  position: relative;
  z-index: 1;
}
.c-article-material{
  background-color: #F0F0EF;
  padding: 45px 45px 60px;
  margin-top: 45px;
  margin-bottom: 45px;
}
@media (max-width: 767px) {
  .c-article-material{
    padding: 30px 20px 20px;
    margin-top: 4vw;
    margin-bottom: 4vw;
  }
}
.c-article-material .c-article-material__title{
  font-size: 2rem;
  font-weight: bold;
  margin-top: 0;
}
@media (max-width: 767px) {
  .c-article-material .c-article-material__title{
    font-size: 1.8rem;
    line-height: 145%;
  }
}
.c-article-material .c-article-material__column{
  margin-top: 40px;
}
@media (min-width: 768px) {
  .c-article-material .c-article-material__column{
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
  }
  .c-article-material .c-article-material__img{
    width: calc(400 / 702 * 100%);
  }
  .c-article-material .c-article-material__text{
    width: calc(262 / 702 * 100%);
  }
}
@media (max-width: 767px){
  .c-article-material .c-article-material__column{
    margin-top: 20px;
  }
}
.c-article-material .c-article-material__text{
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 200%;
}
@media (max-width: 767px) {
  .c-article-material .c-article-material__text{
    margin-top: 20px;
    font-size: 1.2rem;
  }
}
.c-article-material .c-article-material__btn{
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .c-article-material .c-article-material__btn{
    margin-top: 20px;
  }
}
.c-article-material .c-article-material__btn a{
  font-size: 1.6rem;
  font-weight: bold;
  max-width: 400px;
  width: 100%;
  padding: 20px 0;
}
@media (max-width: 767px) {
  .c-article-material .c-article-material__btn a{
    padding: 15px 0;
  }
}
.c-article-material .c-article-material__btn a::after{
  content: '';
  display: block;
  width: 16px;
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-15px, -50%);
  background-image: url('/service/business/assets/images/icon_arrow_white.svg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
/* =================================================
 * Override styles
 * Updated: 2027-01
 * 以下年次で追加
 * ================================================= */
